Bug 6090 - Cant get write access for wiki
: Cant get write access for wiki
Status: RESOLVED FIXED
Product: Websites
Classification: ROSA Infrastructure
Component: Wiki
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Fomin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-22 13:12 MSD by Shalok Shalom
Modified: 2015-09-23 22:54 MSD (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-08-22 13:12:47 MSD
Hi there :)

I create an account named ShalokShalom, which seems to be not working at all.
Anyway, i create another account, named ShalokShalom2 and its possible to log in now. Its still impossible for me to edit text, since the vertification email refuse to get into my inbox, i already try it some weeks ago.

Please help me :)
Comment 1 Shalok Shalom 2015-09-01 20:58:31 MSD
shalokshalom@riseup.net
Comment 2 Shalok Shalom 2015-09-19 16:10:51 MSD
Any news, about this, please ?
Comment 4 Stanislav Fomin 2015-09-23 22:54:29 MSD
OK, fixed.
Probably some problem with email provider.